Close

Results 1 to 7 of 7
  1. #1

    Default Waves v11 in SawStudioLite

    Hello,
    I just purchased two waves compressors v11. I found the instructions on how to load them on this forum (thanks!). I got all of the .dlls in the SSL VST plugin folder. They show up on my FX list as expected. However, they do not open ("trouble opening plugin"). After reading through the forum I get the sinking feeling that these v11s are 64 bit and will not work in SSL. Just posting this thread to hopefully hear another (more optimistic) answer.
    Thanks for your input!

  2. #2
    Join Date
    May 2004
    Location
    Portland, Maine U.S.A.
    Posts
    2,299

    Default Re: Waves v11 in SawStudioLite

    The good news is that Waves 11 licenses also work for V 10 and v09 of their plugins, so you should be able to get a version working.
    Michael McInnis Productions

  3. #3

    Default Re: Waves v11 in SawStudioLite

    You could also try something like the "chainer-type" VST discussed here:

    http://www.sawstudiouser.com/forums/...045#post217045

    The page refrenced in that thread is dead, but I believe this is the VST we were talking about:

    https://www.wusik.com/w/index.php/pu...ull-p131262298

    As I understand it, so long as you're running a 64-bit OS, you can use this VST plug-in to bridge 64-bit VSTs to a 32-bit host. Or vice-versa. You can even run VST3 plugs in a VST2-compatible host, they say.
    Last edited by Dave Labrecque; 12-16-2019 at 08:16 PM.
    Dave "it aint the heat, it's the humidity" Labrecque
    Becket, Massachusetts

  4. #4

    Default Re: Waves v11 in SawStudioLite

    I use jBridge (https://jstuff.wordpress.com/jbridge/) to solve such issues. The recent update to iZotope's Ozone (ver 9) seems to be 64-bit only, but I've got it running happily in 32-bit SawStudio Lite.

  5. #5

    Default Re: Waves v11 in SawStudioLite

    Thanks for the help. I tried Wusik X42 but I could not get it to work. I was able to get it to work with jBridge. As always, I appreciate your support.

  6. #6
    Join Date
    Mar 2015
    Location
    Alberta Canada
    Posts
    68

    Default Re: Waves v11 in SawStudioLite

    On your C: drive there will be two folders...'Program Files' and 'Program Files(x86)'. Waves will put a folder called 'VSTPlugins' in each of them.... if you are using the 32bit version of SSL, use Program Files(x86). In Program Files/VSTPlugins, the files will look something like this 'WaveShell.....V11.0_x64.dll'... so you will know if you are using a 64bit version of the plugin. IMPORTANT!... make sure that you download the licenses of your plugins from the cloud to your computer, or your plugins won't work. I'm using SSL(32bit), with Waves V10.0 and mine work fine.
    Laughing Crow Studios
    Alberta Canada

  7. #7

    Default Re: Waves v11 in SawStudioLite

    Quote Originally Posted by smp View Post
    Thanks for the help. I tried Wusik X42 but I could not get it to work. I was able to get it to work with jBridge. As always, I appreciate your support.
    Glad you found a solution.
    Dave "it aint the heat, it's the humidity" Labrecque
    Becket, Massachusetts

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •